# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: team@f-droid.org\n"
"POT-Creation-Date: 2020-03-24 14:23+0100\n"
"PO-Revision-Date: 2020-03-25 16:05+0000\n"
"Last-Translator: H Zeng <zhx@cnzhx.net>\n"
"Language-Team: Chinese (Simplified) <https://hosted.weblate.org/projects/f-droid/website-pages/zh_Hans/>\n"
"Language: zh_Hans\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 4.0-dev\n"

#. type: Title #
#: build/_pages/md/403.md
#, no-wrap
msgid "403 Forbidden"
msgstr "403禁止访问"

#. type: Plain text
#: build/_pages/md/403.md build/_pages/md/404.md
msgid "If you think there should be something here, please [submit an issue](https://gitlab.com/fdroid/fdroid-website/issues)."
msgstr "如果您认为这里应该有些什么，请[提交问题报告](https://gitlab.com/fdroid/fdroiddata/issues)。"

#. type: Title #
#: build/_pages/md/404.md
#, no-wrap
msgid "404 Page Not Found"
msgstr "404该页无法找到"

#. type: Title #
#: build/_pages/md/about.md
#, no-wrap
msgid "About"
msgstr "关于"

#. type: Plain text
#: build/_pages/md/about.md
msgid "F-Droid is a robot with a passion for Free and Open Source (FOSS) software on the Android platform. On this site you’ll find a repository of FOSS apps, along with an Android client to perform installations and updates, and news, reviews and other features covering all things Android and software-freedom related."
msgstr "F-Droid 是专注于Android平台上自由开源软件(FOSS)的应用市场。在这个网站上，您可以找到自由软件的存储库，以及用于执行安装和更新的Android客户端，以及涵盖Android和软件自由相关内容的新闻、评论和其他功能。"

#. type: Plain text
#: build/_pages/md/about.md
msgid "The _f-droid.org_ core infrastructure is operated by F-Droid Limited, a UK \"private company\" registered in England (no. [08420676](https://beta.companieshouse.gov.uk/company/08420676))."
msgstr "_f-droid.org_ 核心基础架构由 F-Droid Limited，一家注册于英格兰的英国“私人公司”(no.[08420676](https://beta.companieshouse.gov.uk/company/08420676))运营。"

#. type: Title ###
#: build/_pages/md/about.md
#, no-wrap
msgid "Contact"
msgstr "联系方式"

#. type: Plain text
#: build/_pages/md/about.md
msgid "You can discuss F-Droid or get help on the [forum](https://forum.f-droid.org) and F-Droid's user chat."
msgstr "您可以在[论坛](https://forum.f-droid.org)上与 F-Droid 的用户讨论 F-Droid 或获得帮助。"

#. type: Plain text
#: build/_pages/md/about.md
msgid "To chat with others about F-Droid, either join via IRC in the [#fdroid channel](https://webchat.freenode.net/?channels=%23fdroid) on freenode or join [#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org) on Matrix.  The discussions are logged on [view.matrix.org](https://view.matrix.org/alias/%23fdroid:f-droid.org)."
msgstr "要与他人谈论 F-Droid ，请通过IRC加入freenode上的[#fdroid channel](https://webchat.freenode.net/?channels=%23fdroid)，或加入Matrix上的[#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org)。讨论记录在[view.matrix.org](https://view.matrix.org/alias/%23fdroid:f-droid.org)。"

#. type: Plain text
#: build/_pages/md/about.md
msgid "There also exist bridges to Telegram and Jabber/XMPP (experimental).  To join via Telegram, click on [this link](https://matrix.f-droid.org/fdroid/telegram/).  For Jabber/XMPP, join [#fdroid#matrix.org@bridge.xmpp.matrix.org](xmpp:#fdroid#matrix.org@bridge.xmpp.matrix.org?join)."
msgstr "还有连接Telegram和Jabber/XMPP（实验性）的桥。要通过Telegram加入，请点击[此链接](http://matrix.f-droid.org/fdroid/telegram/)。对于Jabber/XMPP，加入[#fdroid#matrix.org@bridge.xmpp.matrix.org](xmpp:#fdroid#matrix.org@bridge.xmpp.matrix.org?join)。"

#. type: Plain text
#: build/_pages/md/about.md
msgid "You can send email at [team@f-droid.org](mailto:team@f-droid.org), but messages are much more likely to be answered on the forum or #fdroid channel. If you want to help, you can [join us]({{ \"/contribute/\" | prepend: site.baseurl }})."
msgstr "您可以发送邮件到[team@f-droid.org](mailto:team@f-droid.org)，但在论坛或是#fdroid频道的消息更容易得到回答。如果您想要提供帮助，请[加入我们]({{ \"/contribute/\" | prepend: site.baseurl }})。"

#. type: Title ###
#: build/_pages/md/about.md
#, no-wrap
msgid "Consulting / Commercial Support"
msgstr "咨询/商业支持"

#. type: Plain text
#: build/_pages/md/about.md
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. For this, we have a list of companies and developers who contributed to F-Droid in one way or another and are available for consulting:"
msgstr "如果你在运行一家正在或想要使用 F-Droid 的组织，你有时会需要一名专家。为此，我们有一个列表包含曾向 F-Droid 以各种途径贡献的公司和开发者可供咨询："

#. type: Plain text
#: build/_pages/md/about.md
#, no-wrap
msgid "<a href=\"{{ \"/consulting/\" | prepend: site.baseurl }}\" class=\"material-button\">Find an F-Droid Consultant</a>\n"
msgstr "<a href=\"{{ \"/consulting/\" | prepend: site.baseurl }}\"class=\"material-button\">寻找 F-Droid 顾问</a>\n"

#. type: Title ###
#: build/_pages/md/about.md
#, no-wrap
msgid "License"
msgstr "许可证"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "The source code for this site and the content produced by the F-Droid community are available under the [GNU Affero General Public License version 3 or later (AGPLv3+)](https://www.gnu.org/licenses/agpl-3.0.html)."
msgstr "本站点源代码及由 F-Droid 社区贡献的内容以[GNU Affero通用许可证第3版及以上(AGPLv3+)](https://www.gnu.org/licenses/agpl-3.0.html)授权。"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "The content of the news section and the F-Droid logo are also available under [Creative Commons Attribution-ShareAlike 3.0 License (CC-BY-SA-3.0)](http://creativecommons.org/licenses/by-sa/3.0/) or [GNU General Public License version 3 or later (GPLv3+)](https://www.gnu.org/licenses/gpl-3.0.html)."
msgstr "新闻区内容及 F-Droid 标识也使用[Creative Commons Attribution-ShareAlike 3.0 License (CC-BY-SA-3.0)](http://creativecommons.org/licenses/by-sa/3.0/)或[GNU通用许可证第3版及以上(GPLv3+)](https://www.gnu.org/licenses/gpl-3.0.html)授权。"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "The descriptive text and graphics for each app have a specific license from that project.  Free software should also have free descriptions and graphics."
msgstr "每个程序的描述性文本和图像都有来自该项目的特定许可。自由程序也应该有自由的描述和图像。"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "The F-Droid logo was created by William Theaker. Updates to that, and additional artwork, are by Robert Martinez."
msgstr "F-Droid 标识由 William Theaker 设计。其后的更新及附加设计由 Robert Martinez 负责。"

#. type: Title ###
#: build/_pages/md/about.md
#, no-wrap
msgid "Terms, etc."
msgstr "条款等"

#. type: Plain text
#: build/_pages/md/about.md
msgid "F-Droid is a non-profit [volunteer]({{ \"/contribute/\" | prepend: site.baseurl }}) project. Although every effort is made to ensure that everything in the repository is safe to install, you use it AT YOUR OWN RISK. Wherever possible, applications in the repository are built from source, and that source code is checked for potential security or privacy issues. This checking is far from exhaustive though, and there are no guarantees."
msgstr "F-Droid 是一个非营利，依赖[志愿者]({{ \"/contribute/\" | prepend: site.baseurl }})支持的项目。虽然我们已尽一切努力确保存储库中的所有内容都是安全的，但您还是要自己承担使用其中程序的风险。存储库中的程序都是尽可能地从源代码构建的，且源代码已被检验以排除潜在的安全或隐私问题。不过，这种检验不是全面的，且没有任何担保。"

#. type: Plain text
#: build/_pages/md/about.md
msgid "F-Droid respects your privacy. We don’t track you, or your device. We don’t track what you install. You don’t need an account to use the client, and it sends no additional identifying data when talking to our web server other than its version number. We don’t even allow you to install other applications from the repository that track you, unless you first enable ‘Tracking’ in the AntiFeatures section of preferences. Any personal data you decide to give us (e.g. your email address when registering for an account to post on the forum) goes no further than us, and will not be used for anything other than allowing you to maintain your account."
msgstr "F-Droid 尊重您的隐私权。我们不会追踪您或您的设备。我们也不会追踪您安装的内容。您无需帐号就可使用客户端，并且，在与我们的网络服务器进行对话时，除了其版本号码，客户端不会发送其它的识别数据。我们甚至不允许您从会追踪您的存储库安装其它程序，除非您先启用参数选择中AntiFeatures部分中的“追踪”。您给我们的任何个人数据（例如您在论坛上发表文章时，用于注册帐号的电子邮件地址）不会被我们透露给其他人。除了使您能够维护您的帐号之外，这些数据也不会被用于其他用途。"

#. type: Title ###
#: build/_pages/md/about.md
#, no-wrap
msgid "Contributors"
msgstr "参与者"

#. type: Plain text
#: build/_pages/md/about.md
msgid "The F-Droid project was founded in 2010 by Ciaran Gultnieks, and is brought to you by at least the following people:"
msgstr "F-Droid 项目由 Ciaran Gultnieks 创建于2010年，并获得但不限于以下人士的贡献："

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Mostafa Ahangarha"
msgstr "MostafaAhangarha"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Nico Alt"
msgstr "NicoAlt"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Laura Arjona Reina"
msgstr "LauraArjonaReina"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Ben Arnold"
msgstr "BenArnold"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Michele Azzolari"
msgstr "MicheleAzzolari"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Danial Behzadi"
msgstr "DanialBehzadi"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Jan Berkel"
msgstr "JanBerkel"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "David Black"
msgstr "DavidBlack"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Ruslan Boitsov"
msgstr "RuslanBoitsov"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Jan C Borchardt"
msgstr "JanCBorchardt"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Valerio Bozzolan"
msgstr "ValerioBozzolan"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Dan Bravender"
msgstr "DanBravender"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Cédric Cabessa"
msgstr "CédricCabessa"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Kevin Cernekee"
msgstr "KevinCernekee"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Ali Demirtaş"
msgstr "AliDemirtaş"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Felix Edelmann"
msgstr "FelixEdelmann"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Oğuz Ersen"
msgstr "OğuzErsen"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Kevin Everets"
msgstr "KevinEverets"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Sveinn í Felli"
msgstr "SveinníFelli"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Rafael Fontenelle"
msgstr "RafaelFontenelle"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Alberto A. Fuentes"
msgstr "AlbertoA.Fuentes"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Torsten Grote"
msgstr "TorstenGrote"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Ciaran Gultnieks"
msgstr "CiaranGultnieks"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Tias Guns"
msgstr "TiasGuns"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Michael Haas"
msgstr "MichaelHaas"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Stefan Handschuh"
msgstr "StefanHandschuh"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Marcus Hoffmann"
msgstr "MarcusHoffmann"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Kees Hulberts"
msgstr "KeesHulberts"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Ayron Jungren"
msgstr "AyronJungren"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "João Fernando C. Júnior"
msgstr "JoãoFernandoC.Júnior"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Neo Kolokotronis"
msgstr "NeoKolokotronis"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Nikita Kozlov"
msgstr "NikitaKozlov"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Matt Kraai"
msgstr "MattKraai"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Daniel Kraft"
msgstr "DanielKraft"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Boris Kraut"
msgstr "BorisKraut"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Tobias Kuban"
msgstr "TobiasKuban"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Mariotaku Lee"
msgstr "MariotakuLee"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Leonardo De Luca"
msgstr "LeonardoDeLuca"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Greg Lyle"
msgstr "GregLyle"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Daniel Marti"
msgstr "DanielMarti"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Robert Martinez"
msgstr "RobertMartinez"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Nat Meysenburg"
msgstr "NatMeysenburg"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Steven McDonald"
msgstr "StevenMcDonald"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Andrew McMillan"
msgstr "AndrewMcMillan"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Balázs Meskó"
msgstr "BalázsMeskó"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Andrew Nayenko"
msgstr "AndrewNayenko"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Alex Oberhauser"
msgstr "AlexOberhauser"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Michael Pöhn"
msgstr "MichaelPöhn"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Nicolas Raoul"
msgstr "NicolasRaoul"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Fabian Rodriguez"
msgstr "FabianRodriguez"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Pierre Rudloff"
msgstr "PierreRudloff"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Florian Schmaus"
msgstr "FlorianSchmaus"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Dominik Schürmann"
msgstr "DominikSchürmann"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Takumi Shoji"
msgstr "TakumiShoji"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Hans-Emil Skogh"
msgstr "Hans-EmilSkogh"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Paul Sokolovsky"
msgstr "PaulSokolovsky"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Graziano Sorbaioli"
msgstr "GrazianoSorbaioli"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Hans-Christoph Steiner"
msgstr "Hans-ChristophSteiner"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "David Sterry"
msgstr "DavidSterry"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Peter Serwylo"
msgstr "PeterSerwylo"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "John Sullivan"
msgstr "JohnSullivan"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Antonio Tapiador"
msgstr "AntonioTapiador"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "William Theaker"
msgstr "WilliamTheaker"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Henrik Tunedal"
msgstr "HenrikTunedal"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Ivo Ugrina"
msgstr "IvoUgrina"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Matthias Weiler"
msgstr "MatthiasWeiler"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Nutchanon Wetchasit"
msgstr "NutchanonWetchasit"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Philipp Wollschlegel"
msgstr "PhilippWollschlegel"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Osoitz Elkorobarrutia"
msgstr "OsoitzElkorobarrutia"

#. type: Plain text
#: build/_pages/md/about.md
msgid "If your name is missing, it’s a mistake and you should [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/about.md)! Keep it sorted by surname, please."
msgstr "如果你的名字不见了，这是一个失误，你应该[把你自己加入名单](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/about.md)！请按姓氏排序。"

#. type: Plain text
#: build/_pages/md/about.md
msgid "The original F-Droid client app was based on the Aptoide app developed by Roberto Jacinto."
msgstr "最初的 F-Droid 客户端基于 Roberto Jacinto 所开发的 Aptoide 程序。"

#. type: Title #
#: build/_pages/md/consulting.md
#, no-wrap
msgid "Consulting"
msgstr "咨询"

#. type: Plain text
#: build/_pages/md/consulting.md
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. This page is a list of companies and developers who contributed to F-Droid in one way or another and are available for consulting. By contracting one of these companies or developers, your organisation can also (indirectly) support the development of F-Droid."
msgstr "如果你在运行一家正在或想要使用 F-Droid 的组织，你有时会需要一名专家。此页面为包含曾向 F-Droid 以各种途径贡献的可供咨询的公司和开发者列表。通过与这些公司和开发者其中一个签约，你的组织也可以间接地支持 F-Droid 的开发。"

#. type: Plain text
#: build/_pages/md/consulting.md
#, no-wrap
msgid ""
"Keep in mind that the F-Droid ecosystem consists of several components. Thus, consulting services may offer a lot of different services, such as\n"
"  * Deployment of F-Droid within an organisation\n"
"  * Setup and maintenance of F-Droid repositories\n"
"  * Workshops for users and admins\n"
"  * Help in getting an app compliant for inclusion in the main f-droid.org repository\n"
"  * Bug fixes or feature additions to the F-Droid client and server components\n"
"  * Whitelabel solutions\n"
msgstr ""
"记住 F-Droid 生态由几个部分组成。因此，咨询服务可以提供大量不同的服务，如\n"
"*在组织中部署F-Droid\n"
"*建立并管理自由市场F-Droid存储库\n"
"*针对用户和管理员的讲习班\n"
"*帮助使应用程序符合要求以包含在f-droid.org主存储库中\n"
"*F-Droid客户端或服务器组件的错误修复或特性添加\n"
"*白标签解决方案\n"

#. type: Plain text
#: build/_pages/md/consulting.md
msgid "Check out the descriptions to find an appropriate consultant for your needs."
msgstr "检查描述以找到适合你的需求的顾问。"

#. type: Title ###
#: build/_pages/md/consulting.md
#, no-wrap
msgid "COTECH - Confidential Technologies GmbH"
msgstr "COTECH-ConfidentialTechnologiesGmbH"

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Website:__ [https://www.cotech.de/f-droid](https://www.cotech.de/f-droid)"
msgstr "__网站：__[https://www.cotech.de/f-droid](https://www.cotech.de/f-droid)"

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Email:__ [contact@cotech.de](mailto:contact@cotech.de)"
msgstr "__电子邮件：__[contact@cotech.de](mailto:contact@cotech.de)"

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Phone:__ +49 531 22435119"
msgstr "__电话：__+4953122435119"

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Address:__ Confidential Technologies GmbH, Wilhelmsgarten 3, 38100 Braunschweig"
msgstr "__地址：__ConfidentialTechnologiesGmbH,Wilhelmsgarten3,38100Braunschweig"

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Languages:__ English, German"
msgstr "__语言：__英语，德语"

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Specializations:__ Custom F-Droid deployments, feature extensions, whitelabel solutions"
msgstr "__业务方向：__ 定制 F-Droid 部署、功能扩展、白标签解决方案"

#. type: Title ###
#: build/_pages/md/consulting.md
#, no-wrap
msgid "IzzySoft"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Website:__ [android.izzysoft.de](https://android.izzysoft.de/), [www.izzysoft.de](https://www.izzysoft.de/)"
msgstr "__网站：__ [android.izzysoft.de](https://android.izzysoft.de/), [www.izzysoft.de](https://www.izzysoft.de/)"

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Email:__ [info@izzysoft.de](mailto:info@izzysoft.de)"
msgstr "__电子邮件：__[info@izzysoft.de](mailto:info@izzysoft.de)"

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
#, fuzzy
msgid "__Phone:__ +49 89 27373746"
msgstr "__电话：__ +49 53 122435119"

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Address:__ IzzySoft, 80796 München, Germany"
msgstr "__地址：__ IzzySoft, 80796 München, Germany"

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
#, fuzzy
msgid "__Specialization:__ [Binary Repositories](https://f-droid.org/docs/Setup_an_F-Droid_App_Repo/) & Metadata (creator & operator of the [IzzyOnDroid Repo](https://apt.izzysoft.de/fdroid/))"
msgstr "__专长：__ [二进制存储库](https://f-droid.org/docs/Setup_an_F-Droid_App_Repo/) & 元数据 ([IzzyOnDroid Repo](https://apt.izzysoft.de/fdroid/)的创建方和运营方)"

#. type: Plain text
#: build/_pages/md/consulting.md
msgid "If you're missing, you can [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/consulting.md)! Keep it sorted alphabetically, please."
msgstr "如果没找到你的名字，你可以[把你自己加入名单](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/about.md)！请按姓氏排序。"

#. type: Title #
#: build/_pages/md/contribute.md
#, no-wrap
msgid "Contribute"
msgstr "参与"

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "The project is entirely developed and maintained by volunteers. You can help:"
msgstr "该项目完全由志愿者开发和维护。您也可以参与，方式如下："

#. type: Title ###
#: build/_pages/md/contribute.md
#, no-wrap
msgid "Report Problems"
msgstr "报告问题"

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "If you experience problems with the site or client software, you can report them in the issue tracker (see below), or discuss them in the [Forum](https://forum.f-droid.org/) or on IRC (#fdroid on freenode)."
msgstr "如果遇到网站或客户端程序相关的问题，可通过问题跟踪系统报告（见下方），也可以在[论坛](https://forum.f-droid.org/)或IRC频道（freenode上的#fdroid）讨论。"

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "For reporting issues, choose an appropriate tracker from the following:"
msgstr "请根据问题的类型，选择相应的方式提交问题："

#. type: Bullet: '* '
#: build/_pages/md/contribute.md
msgid "[F-Droid client app](https://gitlab.com/fdroid/fdroidclient/issues)"
msgstr "[F-Droid 客户端](https://gitlab.com/fdroid/fdroidclient/issues)"

#. type: Bullet: '* '
#: build/_pages/md/contribute.md
msgid "[Server and build tools](https://gitlab.com/fdroid/fdroidserver/issues)"
msgstr "[服务器与编译工具](https://gitlab.com/fdroid/fdroidserver/issues)"

#. type: Bullet: '* '
#: build/_pages/md/contribute.md
msgid "[Official F-Droid repository metadata](https://gitlab.com/fdroid/fdroiddata/issues)"
msgstr "[官方 F-Droid 存储库元数据](https://gitlab.com/fdroid/fdroiddata/issues)"

#. type: Title ###
#: build/_pages/md/contribute.md
#, no-wrap
msgid "Submit Applications"
msgstr "提交程序"

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "If you see an application missing from the repository (after reading the [inclusion policy](../docs/Inclusion_Policy)), please feel free to submit it via the dedicated [Requests For Packaging](https://gitlab.com/fdroid/rfp/issues) issue tracker."
msgstr "如果发现存储库中未包含某个程序（请首先阅读[包含政策](../docs/Inclusion_Policy)），可随时通过专用的[打包请求](https://gitlab.com/fdroid/rfp/issues)问题报告提交。"

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "If you have the technical skills required, you can also put together the relevant metadata and [submit that via the F-Droid Data repository](https://gitlab.com/fdroid/fdroiddata/blob/master/CONTRIBUTING.md), which will drastically speed up the inclusion of the application."
msgstr "如果您具备所需的技术技能，还可以将相关元数据组合在一起[通过 F-Droid 数据存储库提交](https://gitlab.com/fdroid/fdroiddata/blob/master/CONTRIBUTING.md)，这将大大加快程序的收录。"

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "The same applies for helping to build newer versions of applications."
msgstr "这同样适用于帮助构建新版本的程序。"

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "Further information can be found in [the documentation](../docs), or by asking [on IRC](https://webchat.freenode.net/?channels=%23fdroid) (#fdroid on freenode)."
msgstr "进一步的信息可以在[文档](../docs)中找到，或者[在IRC上](https://webchat.freenode.net/?channels=%23fdroid)(#fdroidonfreenode)提问。"

#. type: Title ###
#: build/_pages/md/contribute.md
#, no-wrap
msgid "Translate"
msgstr "翻译"

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "The client application is available in many languages. Should yours not be among those, or be in need of updates or improvement, please create an account and use the [translation system](https://hosted.weblate.org/projects/f-droid/) to make your changes."
msgstr "客户端程序提供很多语言。如果未提供您所用的语言，或需要更新或改善，请注册账号并使用[翻译平台](https://hosted.weblate.org/projects/f-droid/)进行更改。"

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "Start with the overview of [Translation and Localization](../docs/Translation_and_Localization).  There’s also a [dedicated forum section](https://forum.f-droid.org/c/translation) for translation related discussions."
msgstr "请首先查看[翻译和本地化](../docs/Translation_and_Localization)概述。另外，关于翻译的讨论可访问[论坛专用版块](https://forum.f-droid.org/c/translation)。"

#. type: Title ###
#: build/_pages/md/contribute.md
#, no-wrap
msgid "Help with Development"
msgstr "参与开发"

#. type: Plain text
#: build/_pages/md/contribute.md
#, fuzzy
msgid "There are four git repositories hosted at GitLab – one for the [Android client application](https://gitlab.com/fdroid/fdroidclient), one for the [server tools](https://gitlab.com/fdroid/fdroidserver) for running a repository and building/installing applications locally, and one for the associated [metadata files for applications in the main F-Droid repository](https://gitlab.com/fdroid/fdroiddata).  The last repo is handling [website and documentation](https://gitlab.com/fdroid/fdroid-website).  The easiest way to contribute to development is to make clones of these projects and submit merge requests.  If you are making large changes, it would be good to discuss them on IRC or in the forum first, to ensure they fit with the direction of the project, and do not clash with or duplicate work already in development."
msgstr "目前在GitLab上有四个git存储库：一个是[Android 客户端程序](https://gitlab.com/fdroid/fdroidclient)，一个是[服务器工具](https://gitlab.com/fdroid/fdroidserver)，用于运行存储库以及本地编译/安装程序，一个是相关的[F-Droid 主存储库中程序所用的元数据文件](https://gitlab.com/fdroid/fdroiddata)，最后一个用于处理[网站和文档](https://gitlab.com/fdroid/fdroid-website)。参与开发最简单的方式是克隆这些项目并提交合并请求。如果更改较多，建议先在IRC或论坛上讨论，确保所做修改与项目目标一致以及不会与正在进行中的开发冲突或重复。"

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "For working with the server and data projects, it’s a good idea to read [the manual]({{ \"/docs/\" | prepend: site.baseurl }})."
msgstr "如果想要参与服务器和数据项目，建议先阅读[文档]({{ \"/docs/\" | prepend: site.baseurl }})。"

#. type: Title ###
#: build/_pages/md/contribute.md
#, no-wrap
msgid "Help with Infrastructure"
msgstr "基础设施帮助"

#. type: Plain text
#: build/_pages/md/contribute.md
#, fuzzy
msgid "F-Droid provides multiple servers (builders, web portal, download areas...) which need regular maintenance, Ansible-based deployment, and hardware management.  Further information can be found by asking [on IRC](https://webchat.freenode.net/?channels=%23fdroid-dev) (#fdroid-dev on freenode) or team@f-droid.org."
msgstr "F-Droid 提供多个服务器（构建器，网页门户，下载区域...），需要定期维护，基于Ansible 的部署和硬件管理。可以通过[IRC](https://webchat.freenode.net/?channels=%23fdroid-dev)（freenode上的#fdroid-dev）或与 team@f-droid.org 通信获取更多信息。"

#. type: Title #
#: build/_pages/md/docs.md
#, no-wrap
msgid "Docs"
msgstr "文档"

#. type: Plain text
#: build/_pages/md/docs.md
msgid "F-Droid is both a repository of verified free software Android apps as well as a whole \"app store kit\", providing all the tools needed to setup and run an app store. It is a community-run free software project developed by a wide range of contributors. It also includes complete build and release tools for managing the process of turning app source code into published builds."
msgstr "自由市场是一个包含各种已验证自由程序Android程序的存储库，同时又是一个完备的“程序商店工具箱”，提供设置与运行程序商店所需的全部工具。这是一个属于社区的自由程序项目，由各种各样的参与者开发。同时，提供网站的编译和发布工具，可用于管理程序源代码至发布包流程。"

#. type: Plain text
#: build/_pages/md/docs.md
#, fuzzy
msgid "The F-Droid server tools provide various scripts and tools that are used to maintain the main F-Droid application repository. You can use these same tools to create your own additional or alternative repository for publishing, or to assist in creating, testing and submitting metadata to the main repository."
msgstr "F-Droid 服务器工具提供各种脚本和工具，可用于维护F-Droid 程序主存储库。您可以使用这些工具创建自己的程序附加或替代存储库，也可用于创建，测试和提交元数据至主存储库。"

#. type: Title ###
#: build/_pages/md/docs.md
#, no-wrap
msgid "Getting Started"
msgstr "入门"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
#, fuzzy
msgid "[FAQ - General](FAQ_-_General) Frequently Asked Questions about F-Droid"
msgstr "[FAQ-常规](FAQ_-_General)有关 F-Droid 的常见问题解答"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
#, fuzzy
msgid "[FAQ - Client](FAQ_-_Client) Frequently Asked Questions about how to use the F-Droid app in Android."
msgstr "[FAQ-客户端](FAQ_-_Client)有关如何在 Android 系统中使用 F-Droid 程序的常见问题解答。"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Anti-Features](Anti-Features) What they are, what they mean, and what apps have them."
msgstr "[垃圾功能](Anti-Features)什么是垃圾功能(Anti-Feature)，代表着什么，哪些程序具有这些垃圾功能。"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
#, fuzzy
msgid "[Tutorials](../tutorials) Step-by-step tutorials on features in F-Droid"
msgstr "[教程](../tutorials)关于 F-Droid 中功能的分步教程"

#. type: Title ###
#: build/_pages/md/docs.md
#, no-wrap
msgid "More Information"
msgstr "更多信息"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
#, fuzzy
msgid "[How to Help](How_to_Help) Different ways anyone can contribute to the F-Droid project."
msgstr "[如何提供帮助](How_to_Help)参与 F-Droid 项目的各种方式。"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Known Repositories](https://forum.f-droid.org/t/721) A list that tries to keep track of known F-Droid compatible repositories."
msgstr "[已知存储库](https://forum.f-droid.org/t/721)包含已知的与 F-Droid 兼容的存储库。"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Release Channels and Signing Keys](Release_Channels_and_Signing_Keys) These are the various channels that F-Droid software are released on, with info to verify them based on signing keys."
msgstr "[发布通道和签名密钥](Release_Channels_and_Signing_Keys) F-Droid 程序发布在多个通道，根据相应签名密钥可对其进行验证。"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Security Model](Security_Model) A brief explanation of how F-Droid delivers software to users securely."
msgstr "[安全模型](Security_Model)关于 F-Droid 如何安全发布程序的简要说明。"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Repomaker](../repomaker) A user-friendly tool for managing custom repos"
msgstr "[Repomaker](../repomaker)一个用户友好的工具，用于管理自定义存储库"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Translation and Localization](Translation_and_Localization) How all the parts of F-Droid are localized."
msgstr "[翻译和本地化](Translation_and_Localization) F-Droid 每个组件如何本地化。"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Tips & Tricks](https://forum.f-droid.org/c/wiki/tips-and-tricks) A collection of useful tips and tricks that make life around F-Droid easier."
msgstr "[提示&技巧](https://forum.f-droid.org/c/wiki/tips-and-tricks)一系列有用的提示和技巧，使 F-Droid 更易于使用。"

#. type: Title ###
#: build/_pages/md/docs.md
#, no-wrap
msgid "Developers"
msgstr "开发人员"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[FAQ - App Developers](FAQ_-_App_Developers) Frequently Asked Questions about F-Droid"
msgstr "[FAQ-App开发人员](FAQ_-_App_Developers)有关 F-Droid 的常见问题"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Build Metadata Reference](Build_Metadata_Reference) All about the build \"recipes\""
msgstr "[编译元数据引用](Build_Metadata_Reference)关于编译“食谱”的信息"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Submitting to F-Droid: Quick Start Guide](Submitting_to_F-Droid_Quick_Start_Guide) Add an app to f-droid.org"
msgstr "[提交至 F-Droid：快速指南](Submitting_to_F-Droid_Quick_Start_Guide)添加程序至f-droid.org"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Update Processing](Update_Processing) How updates get detected and added."
msgstr "[更新流程](Update_Processing)如何检查与添加更新。"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Inclusion Policy](Inclusion_Policy) & [Inclusion How-To](Inclusion_How-To)  Guidelines for how to request the inclusion of a new app."
msgstr "[包含政策](Inclusion_Policy)&[包含操作说明](Inclusion_How-To)如何请求包含新程序的指南。"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Importing Applications](Importing_Applications) Using `fdroid import` to build a new project."
msgstr "[导入程序](Importing_Applications)使用`fdroidimport`生成新项目。"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Building Applications](Building_Applications) Using `fdroid build` to build an app."
msgstr "[编译程序](Building_Applications)使用`fdroidbuild`编译程序。"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[All About Descriptions, Graphics, and Screenshots](All_About_Descriptions_Graphics_and_Screenshots) Showing off your app in F-Droid."
msgstr "[说明、图片和屏幕截图](All_About_Descriptions_Graphics_and_Screenshots)在 F-Droid 中展示您的应用程序。"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Publishing Nightly Builds](Publishing_Nightly_Builds) Make an automated repo of nightly builds of your app."
msgstr "[发布Nightly构建](Publishing_Nightly_Builds)创建一个您的程序的Nightly构建自动存储库。"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Installing the Server and Repo Tools](Installing_the_Server_and_Repo_Tools) How to install fdroidserver, the tools for running repos and build servers."
msgstr "[安装服务器和存储库工具](Installing_the_Server_and_Repo_Tools)如何安装fdroidserver，运行存储库和编译服务器所需的工具。"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Setup an F-Droid App Repo](Setup_an_F-Droid_App_Repo) How to setup your own repository of apps that users can easily add to their F-Droid client to get your apps directly from the source."
msgstr "[设置 F-Droid 程序存储库](Setup_an_F-Droid_App_Repo)如何设置您自己的程序存储库，以便用户轻松将其添加至他们的 F-Droid 客户端，从而可直接从您的存储库直接获取程序。"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Build Server Setup](Build_Server_Setup) How to setup the complete f-droid.org build setup on your own machine."
msgstr "[编译服务器设置](Build_Server_Setup)如何在自己的机器上设置完整的f-droid.org编译设定。"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Signing Process](Signing_Process) How to setup cryptographic signatures with F-Droid tools"
msgstr "[签名流程](Signing_Process)如何使用 F-Droid 工具设置加密签名"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Reproducible Builds](Reproducible_Builds) How to use the F-Droid tools to make reproducible builds easy."
msgstr "[可重现编译](Reproducible_Builds)如何使用 F-Droid 工具令可重现编译变得简单。"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Building a Signing Server](Building_a_Signing_Server) For higher security, isolate the signing keys from the rest."
msgstr "[构建签名服务器](Building_a_Signing_Server)为了提高安全性，请将签名密钥与其余密钥隔离开来。"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Verification Server](Verification_Server) Setting up a server to verify app builds are correct."
msgstr "[验证服务器](Verification_Server)设置对程序进行验证的服务器。"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Whitelabel Builds](Whitelabel_Builds) custom builds of F-Droid"
msgstr "[白标版本](Whitelabel_Builds) F-Droid 自定义版本"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Privileged Extension](https://gitlab.com/fdroid/privileged-extension/#f-droid-privileged-extension) How to use F-Droid Privileged Extension as a user and rom developer"
msgstr "[特权扩展](https://gitlab.com/fdroid/privileged-extension/#f-droid-privileged-extension)作为用户和 ROM 开发者，如何使用 F-Droid 特权扩展"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Deploying the Website](Deploying_the_Website) How [fdroid-website.git](https://gitlab.com/fdroid/fdroid-website) becomes [f-droid.org](https://f-droid.org)"
msgstr "[部署网站](Deploying_the_Website)如何将[fdroid-website.git](https://gitlab.com/fdroid/fdroid-website)转换为[f-droid.org](https://f-droid.org)"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Release Process](Release_Process) All the steps needed to make official release of F-Droid projects."
msgstr "[发布过程](Release_Process)正式发布 F-Droid 项目所需的所有步骤。"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Maintaining the Forum](Maintaining_the_Forum) Useful information for administrators of [F-Droid's forum](https://forum.f-droid.org)"
msgstr "[维护论坛](Maintaining_the_Forum)[F-Droid 论坛](https://forum.f-droid.org)管理员的有用信息"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Running a Mirror](Running_a_Mirror) Instructions for setting up a repository mirror"
msgstr "[运行镜像](Running_a_Mirror)设置存储库镜像的说明"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Work in Progress](https://f-droid.org/wiki/page/Work_in_Progress) Feel free to add your own topics and link to others."
msgstr "[工作进程](https://f-droid.org/wiki/page/Work_in_Progress)欢迎添加自己的主题和其他主题的链接。"

#. type: Title #
#: build/_pages/md/donate.md
#, no-wrap
msgid "Donations"
msgstr ""

#. type: Plain text
#: build/_pages/md/donate.md
msgid "F-Droid is powered by your donations!"
msgstr ""

#. type: Plain text
#: build/_pages/md/donate.md
msgid "If you want to contribute financially, we recommend using a **free (as in free software) donation platform** like **[Liberapay](https://liberapay.com/F-Droid-Data/)** or **[Open Collective](https://opencollective.com/f-droid/)**. **Liberapay** has lower fees but **Open Collective** allows more flexibility and transparency on how the funds are used.  Both platforms allow for recurrent donations which are highly desirable for making F-Droid sustainable."
msgstr ""

#. type: Plain text
#: build/_pages/md/donate.md
#, no-wrap
msgid ""
"<p align=\"center\">\n"
"<a href=\"https://opencollective.com/f-droid\"><img src=\"{{ site.baseurl }}/assets/opencollective_button.png\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"&nbsp; &nbsp; &nbsp;\n"
"<a href=\"https://liberapay.com/F-Droid-Data/\"><img src=\"{{ site.baseurl }}/assets/liberapay_donate_button.svg\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"</p>\n"
msgstr ""

#. type: Title ####
#: build/_pages/md/donate.md
#, no-wrap
msgid "Other options"
msgstr ""

#. type: Plain text
#: build/_pages/md/donate.md
msgid "You can donate to F-Droid Limited (which runs the core infrastructure) directly via:"
msgstr ""

#. type: Plain text
#: build/_pages/md/donate.md
msgid "[![Donate via PayPal]({{ site.baseurl }}/assets/paypal_donate_button.gif)](https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=E2FCXCT6837GL)"
msgstr ""

#. type: Plain text
#: build/_pages/md/donate.md
msgid "[![Donate via Bitcoin]({{ site.baseurl }}/assets/bitcoin.png)](https://blockchain.info/address/15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18): [`15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18`](bitcoin:15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18)"
msgstr ""

#. type: Plain text
#: build/_pages/md/donate.md
msgid "[![Donate via Flattr]({{ site.baseurl }}/assets/flattr-badge-large.png)](https://flattr.com/thing/343053/F-Droid-Repository)"
msgstr ""

#. type: Plain text
#: build/_pages/md/donate.md
msgid "__Bank Transfer__"
msgstr ""

#. type: Fenced code block (nohighlight)
#: build/_pages/md/donate.md
#, no-wrap
msgid ""
"Name: F-Droid Limited\n"
"IBAN: GB92 BARC 2056 7893 4088 92\n"
"SWIFT: BARCGB22\n"
msgstr ""

#. type: Plain text
#: build/_pages/md/donate.md
#, no-wrap
msgid ""
"Or buy a 👕 T-shirt 👕 from <br>\n"
"[![HELLOTUX]({{ site.baseurl }}/assets/hellotux_banner.jpg)](https://www.hellotux.com/f-droid)<br>\n"
"(F-Droid will receive 3€ per shirt sold.)\n"
msgstr ""

#. type: Title #
#: build/_pages/md/issues.md
#, no-wrap
msgid "Issues"
msgstr "问题"

#. type: Plain text
#: build/_pages/md/issues.md
#, no-wrap
msgid ""
"* [Client](https://gitlab.com/fdroid/fdroidclient/issues) issue tracker: If you’re having a problem with the F-Droid client application,\n"
"please check if we already know about it, and/or report it in this issue tracker.\n"
msgstr ""
"*[客户端](https://gitlab.com/fdroid/fdroidclient/issues)问题报告：如果您遇到 F-Droid 客户端程序的问题，\n"
"请检查是否为已知问题或在问题报告内提交报告。\n"

#. type: Plain text
#: build/_pages/md/issues.md
#, no-wrap
msgid ""
"* [RFP](https://gitlab.com/fdroid/rfp/issues/new) tracker: To request a new app be added, submit a \"Request For Packaging\" on the\n"
"rfp tracker.\n"
msgstr "*[RFP](https://gitlab.com/fdroid/rfp/issues/new)跟踪器：在rfp跟踪器上提交一个“打包请求”以请求添加一个新的程序。\n"

#. type: Plain text
#: build/_pages/md/issues.md
#, no-wrap
msgid ""
"* [Data](https://gitlab.com/fdroid/fdroiddata/issues) issue tracker: For problems relating to the contents of the repository,\n"
"such as missing or outdated applications,\n"
"please use this issue tracker.\n"
msgstr ""
"*[数据](https://gitlab.com/fdroid/fdroiddata/issues)问题报告：对于存储库内容相关的问题，\n"
"如丢失或过时的程序，\n"
"请使用此问题报告。\n"

#. type: Plain text
#: build/_pages/md/issues.md
#, no-wrap
msgid ""
"* [Server](https://gitlab.com/fdroid/fdroidserver/issues) issue tracker: For the server tools (used for building apps yourself,\n"
"or running your own repo), please use this issue tracker.\n"
msgstr ""
"*[服务器](https://gitlab.com/fdroid/fdroidserver/issues)问题报告：对于服务器工具（用于自己编译程序，\n"
"或运行你拥有的repo），请使用此问题报告。\n"

#. type: Plain text
#: build/_pages/md/issues.md
#, no-wrap
msgid ""
"* [Website](https://gitlab.com/fdroid/fdroid-website/issues) issue tracker: For issues relating to this web site, you can use\n"
"this issue tracker.\n"
msgstr "*[网站](https://gitlab.com/fdroid/fdroid-website/issues)问题报告：关于此网站的问题，请使用此问题报告。\n"

#. type: Title #
#: build/_pages/md/repomaker.md
#, no-wrap
msgid "Repomaker"
msgstr "Repomaker"

#. type: Plain text
#: build/_pages/md/repomaker.md
msgid "F-Droid.org is just a repo out of hundreds of repos created by individuals all around the globe. With the tools of F-Droid, everyone can create their own repo. So whether you are a musician who wants to publish their music or a developer who wants to serve nightly builds of their app, you are free to create your own repo and share it with other people independently of F-Droid.org."
msgstr "F-Droid.org是全球各地个人创造的数百个存储库协议中的一个。借助 F-Droid 的工具，每个人都可以创建自己的存储库。因此，无论你是想发布自己的音乐的音乐家，还是想为程序提供夜间构建服务的开发人员，你都可以自由地创建自己的存储库，并独立于 F-Droid.org 与他人共享。"

#. type: Plain text
#: build/_pages/md/repomaker.md
msgid "In the past, creating a repo has been difficult because you had to have knowledge on the command line, needed to edit text files to edit your packages' store details and had to paste screenshots in a special system of directories to have them served well inside the F-Droid app."
msgstr "过去，创建一个存储库很困难，因为你必须掌握命令行的知识，需要编辑文本文件来编辑包的商店详细信息，并且必须将屏幕截图粘贴到一个特殊的目录系统中，以便将它们放在内部 F-Droid 程序。"

#. type: Plain text
#: build/_pages/md/repomaker.md
msgid "This all got easier now: with Repomaker, you are able to create your own repo and do not need to have any special knowledge to do so.  Check out the [installation guide](https://gitlab.com/fdroid/repomaker/blob/master/README.md#installation)  for information on how you can install Repomaker on your device."
msgstr ""
"现在这一切都变得简单了：有了Repomaker，您就可以创建自己的存储库了，而且不需要任何特殊的知识。\n"
"查看[安装指导](https://gitlab.com/fdroid/repomaker/blob/master/README.md#installation)\n"
"获取关于如何在你的设备上安装Repomaker的更多信息。"

#. type: Plain text
#: build/_pages/md/repomaker.md
#, no-wrap
msgid ""
"[![]({{ site.baseurl }}/assets/repomaker-screenshots/repo-details.png)]({{ site.baseurl }}/assets/repomaker-screenshots/repo-details.png)<br/>\n"
"*Your repo can serve all types of media*\n"
msgstr ""
"[![]({{ site.baseurl }}/assets/repomaker-screenshots/repo-details.png)]({{ site.baseurl }}/assets/repomaker-screenshots/repo-details.png)<br/>\n"
"*您的存储库可以为各种类型的媒体提供服务*\n"

#. type: Plain text
#: build/_pages/md/repomaker.md
#, no-wrap
msgid ""
"[![]({{ site.baseurl }}/assets/repomaker-screenshots/package-details.png)]({{ site.baseurl }}/assets/repomaker-screenshots/package-details.png)<br/>\n"
"*Editing your package store details never was easier*\n"
msgstr ""
"[![]({{ site.baseurl }}/assets/repomaker-screenshots/package-details.png)]({{ site.baseurl }}/assets/repomaker-screenshots/package-details.png)<br/>\n"
"*编辑您的包商店详细信息从未如此简单*\n"

#. type: Plain text
#: build/_pages/md/repomaker.md
#, no-wrap
msgid ""
"[![]({{ site.baseurl }}/assets/repomaker-screenshots/create-repo.png)]({{ site.baseurl }}/assets/repomaker-screenshots/create-repo.png)<br/>\n"
"*Creating a repo just takes you two clicks*\n"
msgstr ""
"[![]({{ site.baseurl }}/assets/repomaker-screenshots/create-repo.png)]({{ site.baseurl }}/assets/repomaker-screenshots/create-repo.png)<br/>\n"
"*创建存储库只需要两次点击*\n"

#. type: Plain text
#: build/_pages/md/repomaker.md
#, no-wrap
msgid ""
"[![]({{ site.baseurl }}/assets/repomaker-screenshots/add-storage.png)]({{ site.baseurl }}/assets/repomaker-screenshots/add-storage.png)<br/>\n"
"*You have many possibilities where to upload your repo*\n"
msgstr ""
"[![]({{ site.baseurl }}/assets/repomaker-screenshots/add-storage.png)]({{ site.baseurl }}/assets/repomaker-screenshots/add-storage.png)<br/>\n"
"*你有很多可能上传你的存储库*\n"

#. type: Plain text
#: build/_pages/md/repomaker.md
#, fuzzy
msgid "Like any other project of F-Droid, Repomaker is free and open source software. You can find the source code and its license on [gitlab.com](https://gitlab.com/fdroid/repomaker)."
msgstr "像 F-Droid 的其他项目一样，Repomaker 是自由开源程序。您可以在[GitLab.com](https://gitlab.com/fdroid/repomaker)上找到源代码及其许可。"

#~ msgid "F-Droid is operated by F-Droid Limited, a non-profit organisation registered in England (no. 8420676)."
#~ msgstr "F-Droid 运营方为 F-Droid Limited，一家注册于英格兰的非盈利机构（编号 8420676）。"

#, fuzzy
#~ msgid "For issues relating to this web site, you can use [this issue tracker](https://gitlab.com/fdroid/fdroid-website/issues)."
#~ msgstr "对于资源库内容相关的问题，比如，找不到某个应用或者应用不是最新版本，请通过[问题跟踪程序](https://gitlab.com/fdroid/fdroiddata/issues)报告。"

#~ msgid "All About Descriptions, Graphics, and Screenshots"
#~ msgstr "说明、图片和屏幕截图"

#, fuzzy
#~ msgid "Each app can have complete app store content, including localized descriptions, feature graphics, and screenshots (as of v0.103 of the F-Droid client app and v0.8 of _fdroidserver_).  This is possible both when apps are added via [build metadata](../Build_Metadata_Reference) as well as when including pre-built files in a simple repository.  There are three paths to including app store content for apps (in order of preference):"
#~ msgstr "每个应用可拥有完整的应用商店内容，包括本地化的说明、功能图片和屏幕截图（适用于 F-Droid 客户端应用 v0.103 版本与 _fdroidserver_  v0.8 版本）。可通过两种方式实现：通过[编译元数据](../Build_Metadata_Reference) 添加应用，或简单资源库包含预编译文件。为应用添加应用商店内容的三种路径："

#~ msgid ""
#~ "* Do not remove this line (it will not be displayed)\n"
#~ "{:toc}\n"
#~ msgstr ""
#~ "* Do not remove this line (it will not be displayed)\n"
#~ "{:toc}\n"

#~ msgid "There are two data formats:"
#~ msgstr "两种数据格式："

#~ msgid "descriptive materials in plain text or HTML"
#~ msgstr "纯文本或 HTML 格式的描述说明"

#~ msgid "graphics and screenshots as PNG or JPEG files"
#~ msgstr "PNG 或 JPEG 格式的图片和屏幕截图文件"

#~ msgid "In the app's source repository"
#~ msgstr "位于应用源资源库"

#~ msgid "There are two options for including the app store materials in an app's source repository: [fastlane supply](https://github.com/fastlane/fastlane/blob/2.28.7/supply/README.md#images-and-screenshots)  and [Triple-T Gradle Play Publisher](https://github.com/Triple-T/gradle-play-publisher#play-store-metadata).  Both of these are free software tools that integrate into an Android developer's workflow.  Once the files are included in the app's source repo, and those files are included in a tagged release of the app, F-Droid will include all those files."
#~ msgstr "将应用商店数据包含至应用源资源库有两种方式：[fastlane supply](https://github.com/fastlane/fastlane/blob/2.28.7/supply/README.md#images-and-screenshots)  和 [Triple-T Gradle Play Publisher](https://github.com/Triple-T/gradle-play-publisher#play-store-metadata)。两种方式所用的都是自由软件工具，已集成至 Android 开发人员工具流程。一旦这些文件包含于应用源资源库和应用标记发布，那么 F-Droid 将包含所有这些文件。"

#~ msgid "In the end, it is not actually necessary to actually install or use either _fastlane supply_ nor _Gradle Play Publisher_.  F-Droid includes these files purely based on the standard file layout that those tools use."
#~ msgstr "最终，无需真的安装或使用 _fastlane supply_ 和 _Gradle Play Publisher_，因为 F-Droid 已包含一些这样的文件，它们完全基于这些工具所用的标准文件布局。"

#~ msgid "In the app's build metadata in an _fdroiddata_ collection"
#~ msgstr "位于应用 _fdroiddata_ 中编译元数据"

#~ msgid "All the app store materials can also be added to any _fdroiddata_ repository of build metadata.  This follows a file layout modeled after [fastlane supply](https://github.com/fastlane/fastlane/blob/2.28.7/supply/README.md#images-and-screenshots), modified to fit into the _fdroiddata_ workflow.  Any files in this layout will be copied into the repo and added to the repo's index file by `fdroid update`."
#~ msgstr "应用商店的全部内容也可以添加至编译元数据的如何 _fdroiddata_ 资源库。其数据模型源于 [fastlane supply](https://github.com/fastlane/fastlane/blob/2.28.7/supply/README.md#images-and-screenshots)，并经过修改以用于 _fdroiddata_ 工作流。使用 `fdroid update` 可将该布局中的全部文件复制到资源库并添加至该资源库的索引文件。"

#~ msgid ""
#~ "```\n"
#~ "- <fdroiddata>/\n"
#~ "  └── metadata/\n"
#~ "      └── <package-id>/\n"
#~ "          └── <locale>/\n"
#~ "              ├── full_description.txt\n"
#~ "              ├── short_description.txt\n"
#~ "              ├── title.txt\n"
#~ "              ├── video.txt\n"
#~ "              ├── images/\n"
#~ "              │   ├── featureGraphic.png\n"
#~ "              │   ├── icon.png\n"
#~ "              │   ├── promoGraphic.png\n"
#~ "              │   └── tvBanner.png\n"
#~ "              ├── changelogs/\n"
#~ "              │   ├── <version-code>.txt\n"
#~ "              │   └── <version-code>.txt\n"
#~ "              ├── phoneScreenshots/\n"
#~ "              │   └── *.png\n"
#~ "              ├── sevenInchScreenshots/\n"
#~ "              │   └── *.png\n"
#~ "              ├── tenInchScreenshots/\n"
#~ "              │   └── *.png\n"
#~ "              ├── tvScreenshots/\n"
#~ "              │   └── *.png\n"
#~ "              └── wearScreenshots/\n"
#~ "                  └── *.png\n"
#~ "```\n"
#~ msgstr ""
#~ "```\n"
#~ "- <fdroiddata>/\n"
#~ "  └── metadata/\n"
#~ "      └── <package-id>/\n"
#~ "          └── <locale>/\n"
#~ "              ├── full_description.txt\n"
#~ "              ├── short_description.txt\n"
#~ "              ├── title.txt\n"
#~ "              ├── video.txt\n"
#~ "              ├── images/\n"
#~ "              │   ├── featureGraphic.png\n"
#~ "              │   ├── icon.png\n"
#~ "              │   ├── promoGraphic.png\n"
#~ "              │   └── tvBanner.png\n"
#~ "              ├── changelogs/\n"
#~ "              │   ├── <version-code>.txt\n"
#~ "              │   └── <version-code>.txt\n"
#~ "              ├── phoneScreenshots/\n"
#~ "              │   └── *.png\n"
#~ "              ├── sevenInchScreenshots/\n"
#~ "              │   └── *.png\n"
#~ "              ├── tenInchScreenshots/\n"
#~ "              │   └── *.png\n"
#~ "              ├── tvScreenshots/\n"
#~ "              │   └── *.png\n"
#~ "              └── wearScreenshots/\n"
#~ "                  └── *.png\n"
#~ "```\n"

#~ msgid "Directly in the F-Droid repo"
#~ msgstr "位于 F-Droid 资源库"

#~ msgid "The ultimate destination for files from the app's source repo and _fdroiddata_ metadata sub-directories is in the F-Droid repo.  The text all gets included into the index file (aka _index-v1.json_).  All of the graphics files can be directly included in the repo.  If graphics files are also in the app's source or _fdroiddata_, then the files directly in the repo will be overwritten.  The text files from the _fastlane_ layout are ignored if they are in the repo."
#~ msgstr "来自应用源资源库和 _fdroiddata_ 元数据子文件夹的文件，最终目的地是 F-Droid 资源库。所有文本将包含至索引文件（即  _index-v1.json_）。所有图片文件可直接包含在资源库中。如果应用源或 _fdroiddata_ 也包含这些文件，那么资源库的文件将被覆盖。 _fastlane_ 布局将被忽略如果同时包含在资源库中。"

#~ msgid ""
#~ "```\n"
#~ "- fdroid/\n"
#~ "  └── repo/\n"
#~ "      └── <package-id>/\n"
#~ "          └── <locale>/\n"
#~ "              ├── featureGraphic.png\n"
#~ "              ├── icon.png\n"
#~ "              ├── promoGraphic.png\n"
#~ "              ├── tvBanner.png\n"
#~ "              ├── phoneScreenshots/\n"
#~ "              │   └── *.png\n"
#~ "              ├── sevenInchScreenshots/\n"
#~ "              │   └── *.png\n"
#~ "              ├── tenInchScreenshots/\n"
#~ "              │   └── *.png\n"
#~ "              ├── tvScreenshots/\n"
#~ "              │   └── *.png\n"
#~ "              └── wearScreenshots/\n"
#~ "                  └── *.png\n"
#~ "```\n"
#~ msgstr ""
#~ "```\n"
#~ "- fdroid/\n"
#~ "  └── repo/\n"
#~ "      └── <package-id>/\n"
#~ "          └── <locale>/\n"
#~ "              ├── featureGraphic.png\n"
#~ "              ├── icon.png\n"
#~ "              ├── promoGraphic.png\n"
#~ "              ├── tvBanner.png\n"
#~ "              ├── phoneScreenshots/\n"
#~ "              │   └── *.png\n"
#~ "              ├── sevenInchScreenshots/\n"
#~ "              │   └── *.png\n"
#~ "              ├── tenInchScreenshots/\n"
#~ "              │   └── *.png\n"
#~ "              ├── tvScreenshots/\n"
#~ "              │   └── *.png\n"
#~ "              └── wearScreenshots/\n"
#~ "                  └── *.png\n"
#~ "```\n"

#~ msgid "`fdroid update` adds all the graphics files it finds in the repo to the index.  `fdroid server update` will sync all of the files in the repo to the various locations where the repo is actually hosted."
#~ msgstr "`fdroid update` 将查找资源库中所有图像文件并将其添加至索引。`fdroid server update` 将资源库中所有文件同步至资源库实际所在的位置。"

#~ msgid "Building Applications"
#~ msgstr "编译应用"

#~ msgid "Instead of (or as well as) including binary APKs from external sources in a repository, you can build them directly from the source code."
#~ msgstr "资源库包含的二进制 APK 可以来自外部资源，也可以直接从源码编译。"

#, fuzzy
#~ msgid "Using this method, it is is possible to verify that the application builds correctly, corresponds to the source code, and contains only free software. Unfortunately, in the Android world, it seems to be very common for an application supplied as a binary APK to present itself as Free Software when in fact some if not all of the following is true:"
#~ msgstr "使用编译方式，可根据源码验证应用编译是否正确，以及确保应用仅包含自由软件。遗憾的是，在 Android 平台上，更常见的是应用提供二进制 APK 来展示自身为自由软件，但实际情况可能如下："

#~ msgid "The source code (either for a particular version, or even all versions!) is unavailable or incomplete."
#~ msgstr "源码（对于特定版本或所有版本）未提供或不完整。"

#~ msgid "The source code is not capable of producing the actual binary supplied."
#~ msgstr "源码实际无法生成所提供的二进制。"

#~ msgid "The ’source code’ contains binary files of unknown origin, or with proprietary licenses."
#~ msgstr "“源码”所含二进制文件来源未知，或者使用专有授权。"

#~ msgid "For this reason, source-built applications are the preferred method for the main F-Droid repository, although occasionally for technical or historical reasons, exceptions are made to this policy."
#~ msgstr "由于上述原因，F-Droid 主资源库首选方式为从源码编译应用，但是出于技术或历史的原因，有时存在例外。"

#~ msgid "When building applications from source, it should be noted that you will be signing them (all APK files must be signed to be installable on Android) with your own key. When an application is already installed on a device, it is not possible to upgrade it in place to a new version signed with a different key without first uninstalling the original.  This may present an inconvenience to users, as the process of uninstalling loses any data associated with the previous installation."
#~ msgstr "从源码编译时，应注意，您需使用自己的密钥签署应用（所有 APK 必须经过签名才能在 Android 上安装）。如果设备已安装某个应用，升级至使用不同密钥签署的新版本时，需首先卸载该应用。这可能对用户带来不便，因为卸载将导致与已安装应用相关联数据的丢失。"

#~ msgid "The process for managing a repository for built-from-source applications is very similar to that described in the Simple Binary Repository chapter, except now you need to:"
#~ msgstr "源编译应用资源库管理流程与《简单二进制资源库》部分的说明非常类似，不过还需："

#~ msgid "Include Build entries in the metadata files."
#~ msgstr "包含编译条目至元数据文件。"

#~ msgid "Run `fdroid build` to build any applications that are not already built."
#~ msgstr "运行 `fdroid build` 编译如何尚未编译的应用。"

#~ msgid "Run `fdroid publish` to finalise packaging and sign any APKs that have been built."
#~ msgstr "运行 `fdroid publish`  对打包进行最后处理，并对任何已编译的 APK 进行签名。"

#~ msgid "App data directory aka _fdroiddata_"
#~ msgstr "应用数据目录，即 _fdroiddata_"

#~ msgid "To do anything, you’ll need at least one repository data directory. It’s from this directory that you run the `fdroid` command to perform all repository management tasks. You can either create a brand new one, or grab a copy of the data used by the main F-Droid repository:"
#~ msgstr "开始之前，您需要至少一个资源库数据目录。从该目录，可运行 `fdroid` 命令执行所有资源库管理任务。可创建全新的数据，或者复制 F-Droid 主资源库使用的数据："

#~ msgid "Regardless of the intended usage of the tools, you will always need to set up some basic configuration details. This is done by creating a file called _config.py_ in the data directory. You should do this by copying the example file (`./examples/config.py`) from the fdroidserver project to your data directory and then editing according to the instructions within."
#~ msgstr "无论如何使用这些工具，总需要对某些基本设定的细节进行设置：在数据目录创建名为 _config.py_ 的文件。可将 fdroidserver 项目复制示例文件 (`./examples/config.py`) 至您的数据目录，然后根据内置指南进行编辑。"

#~ msgid "Once configured in this way, all the functionality of the tools is accessed by running the `fdroid` command. Run it on its own to get a list of the available sub-commands."
#~ msgstr "按照这种方式设置之后，即可通过 `fdroid` 命令访问这些工具的所有功能。运行该命令本身可显示可用子命令列表。"

#~ msgid "You can follow any command with `--help` to get a list of additional options available for that command."
#~ msgstr "任何命令后加上 `--help` 可获取相应的可用附加命令。"

#~ msgid "```bash fdroid update --help ```"
#~ msgstr "```bash fdroid update --help ```"

#~ msgid "More about `fdroid build`"
#~ msgstr "有关 `fdroid build` 的更多信息"

#~ msgid "When run without any parameters, `fdroid build` will build any and all versions of applications that you don’t already have in the `repo` directory (or more accurately, the `unsigned` directory). There are various other things you can do. As with all the tools, the `--help` option is your friend, but a few annotated examples and discussion of the more common usage modes follows:"
#~ msgstr "不加任何参数时，`fdroid build` 可编译 `repo` 目录中没有的所有应用版本（具体为 `unsigned` 目录）。还有其他用途。和所有工具一样，`--help` 选项很有帮助，以下为一些常见用途的示例和说明："

#~ msgid "To build a single version of a single application, you could run the following:"
#~ msgstr "针对一个应用编译一个版本，命令如下："

#~ msgid "```bash fdroid build org.fdroid.fdroid:16 ```"
#~ msgstr "```bash fdroid build org.fdroid.fdroid:16 ```"

#~ msgid "This attempts to build version code 16 (which is version 0.25) of the F-Droid client. Many of the tools recognise arguments as packages, allowing their activity to be limited to just a limited set of packages."
#~ msgstr "该命令用于编译版本代码 16（即 0.25 版本）的 F-Droid 客户端。这些工具中许多命令可将参数识别为包，以便其活动仅限于特定一组包。"

#~ msgid "If the build above was successful, two files will have been placed in the `unsigned` directory:"
#~ msgstr "编译成功后， `unsigned` 目录将生成两个文件："

#~ msgid "``` org.fdroid.fdroid_16.apk org.fdroid.fdroid_16_src.tar.gz ```"
#~ msgstr "``` org.fdroid.fdroid_16.apk org.fdroid.fdroid_16_src.tar.gz ```"

#~ msgid "The first is the (unsigned) APK. You could sign this with a debug key and push it direct to your device or an emulator for testing. The second is a source tarball containing exactly the source that was used to generate the binary."
#~ msgstr "第一个文件是（未签名的）APK。可使用调试密钥签名并直接在设备或模拟器中进行测试。第二个为源码 tarball，其中包含生成二进制所用的源码。"

#~ msgid "If you were intending to publish these files, you could then run:"
#~ msgstr "如果想要发布这些文件，请运行："

#~ msgid "```bash fdroid publish ```"
#~ msgstr "```bash fdroid publish ```"

#, fuzzy
#~ msgid "The source tarball would move to the `repo` directory (which is the directory you would push to your web server). A signed and zipaligned version of the APK would also appear there, and both files would be removed from the `unsigned` directory."
#~ msgstr ""
#~ "源码 tarball 将移至 `repo` 目录（即发送至 web 服务器的目录）。该目录下还将生成经过签名和 zipalign 处理的\n"
#~ " APK 文件。两个文件将从 `unsigned` 目录删除。"

#~ msgid "If you’re building purely for the purposes of testing, and not intending to push the results to a repository, at least yet, the `--test` option can be used to direct output to the `tmp` directory instead of `unsigned`. A similar effect could by achieved by simply deleting the output files from `unsigned` after the build, but with the risk of forgetting to do so!"
#~ msgstr "如果仅用于测试，结果不发送至资源库（或者现在不发布），可使用 `--test` 选项将输出导入至 `tmp` 目录，而不是 `unsigned`。也可以编译后删除 `unsigned` 中的输出文件，但可能会忘记这样做！"

#~ msgid "Along similar lines (and only in conjunction with `--test`, you can use `--force` to force a build of a Disabled application, where normally it would be completely ignored. Similarly a version that was found to contain ELFs or known non-free libraries can be forced to build. See also — _scanignore_ and _scandelete_ in the `Build:` section."
#~ msgstr "使用这些命令行（仅限于同时使用 `--test`），可使用 `--force` 强制编译“已禁用”应用，通常禁用的应用完全被忽略。类似，可强制编译包含 ELF 或已知非自由库的版本。另外，请参阅：`Build:` 部分_scanignore_ 和 _scandelete_。"

#~ msgid "If the build was unsuccessful, you can find out why by looking at the output in the logs/ directory. If that isn’t illuminating, try building the app the regular way, step by step: android update project, ndk-build, ant debug."
#~ msgstr "如果编译未成功，可查看 logs/ 目录输出寻找原因。如果这样仍未找到原因，可按照常规方式编译应用，逐步排除：android update project，ndk-build，ant debug。"

#~ msgid "Note that source code repositories often contain prebuilt libraries. If the app is being considered for the main F-Droid repository, it is important that all such prebuilts are built either via the metadata or by a reputable third party."
#~ msgstr "请注意，源码资源库通常包含预编译库。如果该应用用于 F-Droid 主资源库，所有这些预编应通过元数据或可信第三方进行编译，这点非常重要。"

#~ msgid "Running `fdroid build` in your app’s source"
#~ msgstr "在应用源码中运行 `fdroid build`"

#~ msgid "Another option for using `fdroid build` is to use a metadata file that is included in the app’s source itself, rather than in a `metadata/` folder with lots of other apps. This metadata file should be in the root of your source repo, and be called `.fdroid.json`, `.fdroid.xml`, `.fdroid.yaml`, or `.fdroid.txt`, depending on your preferred data format: JSON, XML, YAML, or F-Droid’s `.txt` format."
#~ msgstr ""
#~ "使用 `fdroid build` 的另一种方式：使用应用源码中包含的元数据文件，而不是包含其他许多应用的 `metadata/` 目录。这个元数据文件应位于源资源库根目录；根据您所选数据格式 JSON，XML，YAML 或 F-Droid 的 `.txt`\n"
#~ "，文件名应为 `.fdroid.json`，`.fdroid.xml`，`.fdroid.yaml`或`.fdroid.txt`。"

#~ msgid "Once you have that setup, you can build the most recent version of the app using the whole F-Droid stack by running:"
#~ msgstr "设置完成之后，使用整个 F-Droid 栈编译最新版本应用，运行："

#~ msgid "```bash fdroid build ```"
#~ msgstr "```bash fdroid build ```"

#~ msgid "If you want to build every single version, then specify `--all`."
#~ msgstr "如需编译每一个版本，可指定 `--all`。"

#~ msgid "Direct Installation"
#~ msgstr "直接安装"

#~ msgid "You can also build and install directly to a connected device or emulator using the `fdroid install` command. If you do this without passing packages as arguments then all the latest built and signed version available of each package will be installed . In most cases, this will not be what you want to do, so execution will stop straight away. However, you can override this if you’re sure that’s what you want, by using `--all`. Note that currently, no sanity checks are performed with this mode, so if the files in the signed output directory were modified, you won’t be notified."
#~ msgstr "使用 `fdroid install` 命令，还可以编译并直接安装应用至连接的设置或模拟器。参数为指定包时，将安装每个包所有最新编译和签名的版本。通常，这并非人们想要的结果，因此将直接终止该命令执行。不过，可使用 `--all` 覆盖这一规则。请注意，当前，该模式不会进行严格的检查，如果已签名输出目录中的文件经过修改，不会提示修改。"

#~ msgid "Build Metadata Reference"
#~ msgstr "编译元数据引用"

#~ msgid "Information used by `fdroid update` to compile the public index comes from several sources:"
#~ msgstr "`fdroid update` 编译公共索引所用信息来自："

#~ msgid "APK, media, etc files in the _repo_ sub-directory"
#~ msgstr "_repo_ 子目录中的 APK、媒体等文件"

#~ msgid "per-package \"metadata\" files in the _metadata_ sub-directory"
#~ msgstr "_metadata_ 子目录中每个包的“元数据”文件"

#, fuzzy
#~ msgid "[localizable texts and graphics](../All_About_Descriptions_Graphics_and_Screenshots#in-the-apps-build-metadata-in-an-fdroiddata-collection) in the _metadata_ subdirectory"
#~ msgstr "_metadata_ 子目录下的[可本地化的文本和图片](../All_About_Descriptions_Graphics_and_Screenshots#in-the-apps-build-metadata-in-an-fdroiddata-collection)"

#, fuzzy
#~ msgid "localizable texts and graphics [embedded in an app's source code](../All_About_Descriptions_Graphics_and_Screenshots#in-the-apps-source-repository)"
#~ msgstr "[嵌入在应用源码中](../All_About_Descriptions_Graphics_and_Screenshots#in-the-apps-source-repository)的可本地化文本和图片"

#~ msgid "These metadata files are simple, easy to edit text files, always named as the \"package name\" with file type appended.  There are a wide range of available fields for adding information to describe packages and/or apps.  For all of the fields like `AuthorName` that apply to all releases of a package/app, the fields use CamelCase starting with an upper case letter.  All other fields use camelCase starting with a lower case letter, including per-build fields, localized fields, etc."
#~ msgstr "这些元数据文件是简单的文本文件，易于编辑，文件名通常为“包名称”加文件类型。许多字段可添加信息作为包或应用的说明。对于适用于包或应用所有发布版本的字段，如 `AuthorName`，字段命名方式为大写开头的驼峰式大小写。其他字段使用小写开头的驼峰式大小写，包括预编译字段，本地化字段等。"

#~ msgid "There are three supported file types for metadata files:"
#~ msgstr "元数据文件支持三种文件类型："

#~ msgid "_.yml_ files in [YAML](http://www.yaml.org/start.html) format, used by f-droid.org"
#~ msgstr "[YAML](http://www.yaml.org/start.html) 格式的 _.yml_，f-droid.org 所用"

#~ msgid "_.txt_ files in the old, custom, F-Droid text-based format"
#~ msgstr "_.txt_ 文件，可自定义的 F-Droid 基于文本的旧格式"

#~ msgid "_.json_ files in [JSON](http://json.org/) format"
#~ msgstr "[JSON](http://json.org/) 格式的_.json_ 文件"

#~ msgid "Note that although the metadata files are designed to be easily read and writable by humans, they are also processed and written by various scripts. They can be automatically cleaned up when necessary. The structure and comments will be preserved correctly, although the order of fields will be standardised. (In the event that the original file was in a different order, comments are considered as being attached to the field following them). In fact, you can standardise all packages in a repository using a single command, without changing the functional content, by running:"
#~ msgstr "请注意，虽然元数据文件是为了方便开发者对其进行读写，同时可使用各种脚本进行处理或编辑。在需要时，可自动清除。元数据结构和评论可正确保留下来，但将对字段顺序进行标准化处理。（对于使用不同顺序的原文件，评论在前，被评论的字段在后。）实际上，可使用一条简单的命令对资源库中所有包进行标准化，而不更改功能内容，该命令为："

#~ msgid "``` fdroid rewritemeta ```"
#~ msgstr "``` fdroid rewritemeta ```"

#~ msgid "Or just run it on a specific app:"
#~ msgstr "或对特定应用，运行："

#~ msgid "``` fdroid rewritemeta org.adaway ```"
#~ msgstr "``` fdroid rewritemeta org.adaway ```"

#~ msgid "The following sections describe the fields recognised within the file."
#~ msgstr "以下各部分描述了文件内可识别的字段。"

#, fuzzy
#~ msgid "- [Categories](#Categories)  - [Author Name](#Author-Name)  - [Author Email](#Author-Email)  - [License](#License)  - [Auto Name](#Auto-Name)  - [Name](#Name)  - [Provides](#Provides)  - [Web Site](#Web-Site)  - [Source Code](#Source-Code)  - [Issue Tracker](#Issue-Tracker)  - [Changelog](#Changelog)  - [Donate](#Donate)  - [FlattrID](#FlattrID)  - [LiberapayID](#LiberapayID)  - [Bitcoin](#Bitcoin)  - [Litecoin](#Litecoin)  - [Summary](#Summary)  - [Description](#Description)  - [Maintainer Notes](#Maintainer-Notes)  - [Repo Type](#Repo-Type)  - [Repo](#Repo)  - [Binaries](#Binaries)  - [Build](#Build)  - [AntiFeatures](#AntiFeatures)  - [Disabled](#Disabled)  - [Requires Root](#Requires-Root)  - [Archive Policy](#Archive-Policy)  - [Update Check Mode](#Update-Check-Mode)  - [Update Check Ignore](#Update-Check-Ignore)  - [Vercode Operation](#Vercode-Operation)  - [Update Check Name](#Update-Check-Name)  - [Update Check Data](#Update-Check-Data)  - [Auto Update Mode](#Auto-Update-Mode)  - [Current Version](#Current-Version)  - [Current Version Code](#Current-Version-Code)  - [No Source Since](#No-Source-Since)"
#~ msgstr "- [Categories](#Categories)  - [Author Name](#Author-Name)  - [Author Email](#Author-Email)  - [License](#License)  - [Auto Name](#Auto-Name)  - [Name](#Name)  - [Provides](#Provides)  - [Web Site](#Web-Site)  - [Source Code](#Source-Code)  - [Issue Tracker](#Issue-Tracker)  - [Changelog](#Changelog)  - [Donate](#Donate)  - [FlattrID](#FlattrID)  - [LiberapayID](#LiberapayID)  - [Bitcoin](#Bitcoin)  - [Litecoin](#Litecoin)  - [Summary](#Summary)  - [Description](#Description)  - [Maintainer Notes](#Maintainer-Notes)  - [Repo Type](#Repo-Type)  - [Repo](#Repo)  - [Binaries](#Binaries)  - [Build](#Build)  - [AntiFeatures](#AntiFeatures)  - [Disabled](#Disabled)  - [Requires Root](#Requires-Root)  - [Archive Policy](#Archive-Policy)  - [Update Check Mode](#Update-Check-Mode)  - [Update Check Ignore](#Update-Check-Ignore)  - [Vercode Operation](#Vercode-Operation)  - [Update Check Name](#Update-Check-Name)  - [Update Check Data](#Update-Check-Data)  - [Auto Update Mode](#Auto-Update-Mode)  - [Current Version](#Current-Version)  - [Current Version Code](#Current-Version-Code)  - [No Source Since](#No-Source-Since)"

#~ msgid "7.1 Categories<a name=\"Categories\"></a>"
#~ msgstr "7.1 类别<a name=\"Categories\"></a>"

#~ msgid "Any number of categories for the application to be placed in. There is no fixed list of categories - both the client and the web site will automatically show any categories that exist in any applications.  However, if your metadata is intended for the main F-Droid repository, you should use one of the existing categories (look at the site/client), or discuss the proposal to add a new one."
#~ msgstr "应用可属于任意数量的类别。类别多少没有固定，客户端和网站可自动显示任何应用所属的任何类别。不过，如果元数据是针对 F-Droid 主资源库，应从客户端或网站上现有的类别中选项，也可提议添加新类别。"

#~ msgid "Categories must be separated by a single comma character, ’,’. For backwards compatibility, F-Droid will use the first category given as &lt;category&gt; element for older clients to at least see one category."
#~ msgstr "类别必须使用单个逗号（,）隔开。为了向后兼容，F-Droid 旧版客户端使用指定的第一个类别为 &lt;category&gt; 元素，这样至少可以显示一个类别。"

#~ msgid "This is converted to (`<categories>`) in the XML file (_index.xml_).\n"
#~ msgstr "在 XML 文件(_index.xml_)中，该部分转换为 (`<categories>`)。\n"

#~ msgid "7.2 Author Name<a name=\"Author-Name\"></a>"
#~ msgstr "7.2 作者名字 Name<a name=\"Author-Name\"></a>"

#~ msgid "The name of the author, either full, abbreviated or pseudonym. If present, it should represent the name(s) as published by upstream, e.g.  in their copyright or authors file. This can be omitted (or left blank)."
#~ msgstr "作者名字可为全名、缩写或别名。如果存在，应显示为上游发布的名字，如版权或作者文档。该部分可省略（或留白）。"

#, fuzzy
#~ msgid "__Warning__: this overrides all Author Name entries [set in the app's source code](../All_About_Descriptions_Graphics_and_Screenshots)."
#~ msgstr "[嵌入在应用源码中](../All_About_Descriptions_Graphics_and_Screenshots)的可本地化文本和图片"

#~ msgid "This is converted to (`<author>`) in the XML file (_index.xml_).\n"
#~ msgstr "在 XML 文件 (_index.xml_) 中将转换为 (`<author>`)。\n"

#~ msgid "7.3 Author Email<a name=\"Author-Email\"></a>"
#~ msgstr "7.3 作者电子邮箱<a name=\"Author-Email\"></a>"

#~ msgid "The e-mail address of the author(s). This can be omitted (or left blank)."
#~ msgstr "作者的电子邮箱地址。可省略（或留白）。"

#, fuzzy
#~ msgid "__Warning__: this overrides all Author Email entries [set in the app's source code](../All_About_Descriptions_Graphics_and_Screenshots)."
#~ msgstr "[嵌入在应用源码中](../All_About_Descriptions_Graphics_and_Screenshots)的可本地化文本和图片"

#~ msgid "This is converted to (`<email>`) in the XML file (_index.xml_).\n"
#~ msgstr "在 XML 文件 (_index.xml_) 中将转换为 (`<email>`)。\n"

#, fuzzy
#~ msgid "__Warning__: this overrides all Name entries [set in the app's source code](../All_About_Descriptions_Graphics_and_Screenshots)."
#~ msgstr "[嵌入在应用源码中](../All_About_Descriptions_Graphics_and_Screenshots)的可本地化文本和图片"

#, fuzzy
#~ msgid "This is converted to (`<liberapay>`) in the XML file (_index.xml_).\n"
#~ msgstr "在 XML 文件 (_index.xml_) 中将转换为 (`<email>`)。\n"

#, fuzzy
#~ msgid "7.15 Bitcoin<a name=\"Bitcoin\"></a>"
#~ msgstr "7.1 类别<a name=\"Categories\"></a>"

#, fuzzy
#~ msgid "7.16 Litecoin<a name=\"Litecoin\"></a>"
#~ msgstr "7.1 类别<a name=\"Categories\"></a>"

#, fuzzy
#~ msgid "7.17 Summary<a name=\"Summary\"></a>"
#~ msgstr "7.1 类别<a name=\"Categories\"></a>"

#, fuzzy
#~ msgid "__Warning__: this overrides all Summary entries [set in the app's source code](../All_About_Descriptions_Graphics_and_Screenshots)."
#~ msgstr "[嵌入在应用源码中](../All_About_Descriptions_Graphics_and_Screenshots)的可本地化文本和图片"

#, fuzzy
#~ msgid "7.18 Description<a name=\"Description\"></a>"
#~ msgstr "7.1 类别<a name=\"Categories\"></a>"

#, fuzzy
#~ msgid "__Warning__: this overrides all Description entries [set in the app's source code](../All_About_Descriptions_Graphics_and_Screenshots)."
#~ msgstr "[嵌入在应用源码中](../All_About_Descriptions_Graphics_and_Screenshots)的可本地化文本和图片"

#, fuzzy
#~ msgid "7.19 Maintainer Notes<a name=\"Maintainer-Notes\"></a>"
#~ msgstr "7.1 类别<a name=\"Categories\"></a>"

#, fuzzy
#~ msgid "7.20 Repo Type<a name=\"Repo-Type\"></a>"
#~ msgstr "7.2 作者名字 Name<a name=\"Author-Name\"></a>"

#, fuzzy
#~ msgid "7.21 Repo<a name=\"Repo\"></a>"
#~ msgstr "7.1 类别<a name=\"Categories\"></a>"

#, fuzzy
#~ msgid "7.22 Binaries<a name=\"Binaries\"></a>"
#~ msgstr "7.1 类别<a name=\"Categories\"></a>"

#, fuzzy
#~ msgid "7.23 Build<a name=\"Build\"></a>"
#~ msgstr "7.3 作者电子邮箱<a name=\"Author-Email\"></a>"

#, fuzzy
#~ msgid "7.24 AntiFeatures<a name=\"AntiFeatures\"></a>"
#~ msgstr "7.1 类别<a name=\"Categories\"></a>"

#, fuzzy
#~ msgid "7.26 Requires Root<a name=\"Requires-Root\"></a>"
#~ msgstr "7.1 类别<a name=\"Categories\"></a>"

#, fuzzy
#~ msgid "7.28 Update Check Mode<a name=\"Update-Check-Mode\"></a>"
#~ msgstr "7.1 类别<a name=\"Categories\"></a>"

#, fuzzy
#~ msgid "7.30 Update Check Ignore<a name=\"Update-Check-Ignore\"></a>"
#~ msgstr "7.1 类别<a name=\"Categories\"></a>"

#, fuzzy
#~ msgid "7.31 Update Check Name<a name=\"Update-Check-Name\"></a>"
#~ msgstr "7.2 作者名字 Name<a name=\"Author-Name\"></a>"

#, fuzzy
#~ msgid "7.33 Auto Update Mode<a name=\"Auto-Update-Mode\"></a>"
#~ msgstr "7.2 作者名字 Name<a name=\"Author-Name\"></a>"

#, fuzzy
#~ msgid "7.34 Current Version<a name=\"Current-Version\"></a>"
#~ msgstr "7.1 类别<a name=\"Categories\"></a>"

#, fuzzy
#~ msgid "7.35 Current Version Code<a name=\"Current-Version-Code\"></a>"
#~ msgstr "7.1 类别<a name=\"Categories\"></a>"

#~ msgid "The project is entirely developed and maintained by volunteers. You can help in the following ways:"
#~ msgstr "该项目完全由志愿者开放和维护。您也可以参与，方式如下："

#~ msgid "Submit applications"
#~ msgstr "提交应用程序"

#~ msgid "Installing the Server and Repo Tools"
#~ msgstr "安装服务器和资源库工具"

#~ msgid "The [fdroidserver](https://gitlab.com/fdroid/fdroidserver) tools provide everything you need to set up and maintain your own repos, run an fdroid build server, and even host your own website like f-droid.org. The F-Droid developers mostly work on Debian, Arch, and Ubuntu, so those are currently the best supported platforms."
#~ msgstr "[fdroidserver](https://gitlab.com/fdroid/fdroidserver) 提供了全部所需的工具，可用于设置和维护您自己的资源库，运行 fdroid 编译服务器，还可以像 f-droid.org 一样，运行自己的网站 。F-Droid 开发人员大多使用 Debian、Arch 和 Ubuntu，所以它们是当前具有最佳支持的平台。"

#, fuzzy
#~ msgid "To setup and maintain your own collection of apps and media from the command line, setup an F-Droid repository using the tools from _fdroidserver_.  To run the full F-Droid build server setup, see [Build Server Setup](../Build_Server_Setup)."
#~ msgstr "如需设置和维护自己的应用和媒体，请使用 *fdroidserver* 下的工具设置一个 F-Droid 资源库。"

#~ msgid "Debian/Ubuntu/Mint/etc"
#~ msgstr "Debian、Ubuntu或 Mint 等"

#~ msgid "The F-Droid tools, also known as _fdroidserver_, are included in recent releases (Debian/jessie, Ubuntu/utopic, and newer).  This should be enough to install the basic F-Droid setup:"
#~ msgstr "较新发布版（Debian/jessie\\Ubuntu/utopic 以及更新版本）包含了 F-Droid 工具，即 _fdroidserver_。对于基本的 F-Droid 设置，只需安装："

#~ msgid "    sudo apt-get install fdroidserver\n"
#~ msgstr "    sudo apt-get install fdroidserver\n"

#~ msgid "Older releases"
#~ msgstr "较久版本"

#~ msgid "For installing on older releases, there are a couple more simple steps:"
#~ msgstr "如需在较久的发行版上安装，只需多几个步骤："

#~ msgid "Debian/wheezy: [setup wheezy-backports](http://backports.debian.org/Instructions/#index2h2), then: ```bash apt-get install fdroidserver/wheezy-backports ```"
#~ msgstr "Debian/wheezy：[设置 wheezy-backports](http://backports.debian.org/Instructions/#index2h2)，然后：```bash apt-get install fdroidserver/wheezy-backports ```"

#~ msgid "Apple OSX"
#~ msgstr "Apple OSX"

#~ msgid "You can install `fdroidserver` directly using [MacPorts](https://www.macports.org/ports.php?by=name&substr=fdroidserver), [Homebrew](http://brewformulas.org/Fdroidserver), or `easy_install` as a last resort:"
#~ msgstr "如需安装 `fdroidserver`，可使用 [MacPorts](https://www.macports.org/ports.php?by=name&substr=fdroidserver)、[Homebrew](http://brewformulas.org/Fdroidserver) 或`easy_install`（如其他方式不可用）："

#~ msgid "or MacPorts:"
#~ msgstr "或 MacPorts："

#~ msgid "```bash port install fdroidserver ```"
#~ msgstr "```bash port install fdroidserver ```"

#~ msgid "or Homebrew:"
#~ msgstr "或 Homebrew："

#~ msgid "```bash brew install android-sdk android update sdk --no-ui --filter platform-tools,build-tools-22.0.1 brew install fdroidserver ```"
#~ msgstr "```bash brew install android-sdk android update sdk --no-ui --filter platform-tools,build-tools-22.0.1 brew install fdroidserver ```"

#~ msgid "With only `easy_install`:"
#~ msgstr "仅用  `easy_install`："

#~ msgid "``` sudo easy_install fdroidserver ```"
#~ msgstr "``` sudo easy_install fdroidserver ```"

#~ msgid "Windows"
#~ msgstr "Windows"

#~ msgid "Windows 10 Subsystem for Linux"
#~ msgstr "适用于 Linux 的 Windows 10 子系统"

#, fuzzy
#~ msgid ""
#~ "2.  install *fdroidserver* from the\n"
#~ "    [F-Droid PPA](https://launchpad.net/~fdroid/+archive/fdroidserver/+packages)\n"
#~ "    (fingerprint: `9AAC 2531 93B6 5D4D F1D0 A13E EC46 32C7 9C5E 0151`)\n"
#~ "    by running this in the Bash shell window:\n"
#~ "```bash\n"
#~ "sudo add-apt-repository ppa:fdroid/fdroidserver\n"
#~ "sudo apt-get update\n"
#~ "sudo apt-get install fdroidserver\n"
#~ "```\n"
#~ msgstr "Ubuntu/Mint：使用 [Guardian Project PPA](https://launchpad.net/~guardianproject/+archive/ppa/+packages)  （指纹：`6B80 A842 07B3 0AC9 DEE2 35FE F50E ADDD 2234 F563`）：```bash sudo add-apt-repository ppa:guardianproject/ppa sudo apt-get update sudo apt-get install fdroidserver ```"

#, fuzzy
#~ msgid "General information"
#~ msgstr "更多信息"

#, fuzzy
#~ msgid ""
#~ "-   official Ubuntu PPA: <https://launchpad.net/~fdroid/+archive/ubuntu/fdroidserver>\n"
#~ "    - fingerprint: `9AAC 2531 93B6 5D4D F1D0 A13E EC46 32C7 9C5E 0151`\n"
#~ "    - how to setup:\n"
#~ "    ```bash\n"
#~ "    sudo add-apt-repository ppa:fdroid/fdroidserver\n"
#~ "    sudo apt-get update\n"
#~ "    sudo apt-get install fdroidserver\n"
#~ "    ```\n"
#~ msgstr "Ubuntu/Mint：使用 [Guardian Project PPA](https://launchpad.net/~guardianproject/+archive/ppa/+packages)  （指纹：`6B80 A842 07B3 0AC9 DEE2 35FE F50E ADDD 2234 F563`）：```bash sudo add-apt-repository ppa:guardianproject/ppa sudo apt-get update sudo apt-get install fdroidserver ```"

#, fuzzy
#~ msgid "major release"
#~ msgstr "较久版本"

#, fuzzy
#~ msgid "[F-Droid documentation](https://f-droid.org/docs)"
#~ msgstr "[F-Droid 客户端应用](https://gitlab.com/fdroid/fdroidclient/issues)"

#~ msgid "Setup"
#~ msgstr "设置"

#, fuzzy
#~ msgid "For more info, see the F-Droid [Build Metadata Reference](../Build_Metadata_Reference)."
#~ msgstr "[编译元数据引用](../Build_Metadata_Reference) 关于编译“食谱”的信息"

#, fuzzy
#~ msgid "[_fdroidserver_ command line tool](https://hosted.weblate.org/projects/f-droid/fdroidserver)"
#~ msgstr "[服务器与编译工具](https://gitlab.com/fdroid/fdroidserver/issues)"

#~ msgid "[![Creative Commons Logo](https://i.creativecommons.org/l/by-sa/3.0/88x31.png \"Creative Commons Logo\")](http://creativecommons.org/licenses/by-sa/3.0/)"
#~ msgstr "[![Creative Commons Logo](https://i.creativecommons.org/l/by-sa/3.0/88x31.png \"Creative Commons Logo\")](http://creativecommons.org/licenses/by-sa/3.0/)"

#~ msgid "[The manual]({{ \"/docs/\" | prepend: site.baseurl }}) should help with this."
#~ msgstr "如需帮助，请阅读[文档 ]({{ \"/docs/\" | prepend: site.baseurl }})。"
